/* Add here all your CSS customizations */

#header nav ul.nav-top,
#header .header-top,
#header .social-icons,
#header .social-icons,
#header .search {
    display: block !important;
}

h1 {
    color: #fff;
    font-family: Arial, sans-serif;
    float: left;
    font-size: 20px;
    line-height: 50px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}


.alineado{
    line-height: 50px;
}

.enfasis{
    font-size:18px;
}

.box-content > p{
    font-size: 12px;
    color: #002222;
}

.btn-naranja {
    background-color: #e33a0c;
    border-color: #ef3d23 #ef3d23 #d18211;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 10px 14px -7px #cf866c;
	-webkit-box-shadow: 0px 10px 14px -7px #cf866c;
    box-shadow: 0px 10px 14px -7px #cf866c;
    	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	background-color:#d0451b;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	border-radius:25px;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:13px 32px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;        
}

/* Texto del datapicker*/

.texto_coloreado{     
    color: #ffffff;
    display: inline;
}

.separacion_arriba{
    margin-top: 40px;
}

.fondo_gris_claro{
    background-color: #ebebeb;
}

.gris{
    color:#ababab;
}

.encabezado_aside{
    padding-top: 15px;
    border-bottom: 1px dotted #e4e9f0;
       border-radius: 12px;
    box-shadow: 0 0 5px #000000;
    text-align: center;
}

.espacio_arriba_aside{
    margin-top:20px;
}

.verde {
    color: #336600;
}

.fondo_lista{
    background-color: #eee;
    
}
.lista-espaciada{   
 padding-bottom: 15px;
}

.granate{
    color: #7c1212;
    font-size: 12px;
    font-weight: bold;    
}

.granate_h2{
    color: #7c1212;
    font-size: 26px;
    /* font-weight: bold;    */ 
}

.negro{
    color: #686868;
}
.newsletter >p {
    color:#DADAB6;
}

.texto_introduccion, .texto_gris{
    color:#777;    
}


.tabulacion{    
    display: block;
    margin-left: 30%;
}

.lista_simple{
    list-style: none;
}


.texto-fondo-blanco{
    background-color: white;
    color: black;
    font-size: 50px;
}
/* TABLAS PRECIOS */ 

.pricing-head h3 {
    background: none repeat scroll 0 0 #55c931;
    border-bottom: 1px solid #41b91c;
    border-radius: 3px 3px 0 0;
    color: #fafafa;
    font-family: Arial;
    font-size: 25px;
    padding: 12px 0;
    text-shadow: 0 1px 0 #32a20f;}

.pricing {
    border-radius: 3px;
    box-shadow: 0 0 5px #eee;
    margin-bottom: 15px;
    position: relative;
}

.pricing-head h4 {
    background: none repeat scroll 0 0 #ebebeb;
    border-bottom: 1px solid #f5f9e7;
    color: #999999;
    font-family: Arial;
    font-size: 25px;
    padding: 5px 0;
    text-shadow: 0 1px 0 #fff;
}

.pricing-head h3, .pricing-head h4 {
    font-weight: bold !important;
    line-height: normal;
}

.pricing-head h4 i {
    font-size: 28px;
    font-style: normal;
    position: relative;
    top: -8px;
}

h1 i, h2 i, h3 i, h4 i, h5 i {
    margin-right: 7px;
}

.pricing-head h3 span, .pricing-head h4 span {
    display: block;
    font-size: 12px;
    font-style: italic;
    margin-top: 5px;
}

.pricing-content li {
    border-bottom: 1px solid #f5f9e7;
}
.pricing-content li {
    border-bottom: 1px solid #f5f9e7;
    color: #888;
    font-size: 12px;
    padding: 7px 15px;
}

.pricing-footer {
    border-radius: 0 0 3px 3px;
    color: #777;
    font-size: 11px;
    line-height: 17px;
    padding: 0 20px 19px;
    text-align: center;
}


.hover-effect {
    transition: all 0.4s ease-in-out 0s;
}
.hover-effect-kenburn {
    left: 10px;
    margin-left: -10px;
    position: relative;
    transition: all 0.8s ease-in-out 0s;
}
.hover-effect-kenburn:hover {
    transform: scale(2) rotate(5deg);
}

.headline h2, .headline h3, .headline h4 {
    border-bottom: 2px solid #72c02c;
}
.headline h2 {
    font-size: 26px;
}

/* RESERVAS ONLINE */

#booking {
    background: none repeat scroll 0 0 #58453f;
    padding: 40px 0;
}

form {
    margin: 0 0 20px;
}

#booking input {
    width: 97%;
}

#booking {
    background: none repeat scroll 0 0 #336600;
    padding: 15px 0;
}
#booking input {
    width: 97%;
}
#booking span {
    color: #fff;
    font-size: 18px;
    padding-top: 5px;
}
#booking select {
    border: 1px solid #fff;
}
.span2 select {
    width: 100%;
}
.booking-form input {
    width: 97%;
}
.booking-form select {
    width: 102%;
}
.booking-form .span3 {
    margin-bottom: 10px;
}
.booking-form i {
    color: #6a4a3d;
    margin-right: 8px;
}

.form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border-radius: 4px;
    color: #555555;
    display: inline-block;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 4px 6px;
    vertical-align: middle;
}
input, textarea, .uneditable-input {
    margin-left: 0;
}
input, textarea, .uneditable-input {
    margin-left: 0;
}
input, textarea, .uneditable-input {
    width: 206px;
}
input, button, select, textarea {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
label, input, button, select, textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}
button, input {
    line-height: normal;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: middle;
}

.form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border-radius: 4px;
    color: #555555;
    display: inline-block;
    font-size: 14px;
    height: 24px;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 4px 6px;
    vertical-align: sub;
}
input, textarea, .uneditable-input {
    margin-left: 0;
}
input, textarea, .uneditable-input {
    margin-left: 0;
}
input, textarea, .uneditable-input {
    width: 170px;
}
input, button, select, textarea {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
label, input, button, select, textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}
button, input {
    line-height: normal;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: middle;
}

.container:before, .container:after {
    content: "";
    display: table;
    line-height: 0;
}
.container:after {
    clear: both;
}
.container:before, .container:after {
    content: "";
    display: table;
    line-height: 0;
}
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 1170px;
}
.container {
    margin-left: auto;
    margin-right: auto;
}
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 1170px;
}

.row:before, .row:after {
    content: "";
    display: table;
    line-height: 0;
}
.row:before, .row:after {
    content: "";
    display: table;
    line-height: 0;
}
.row:after {
    clear: both;
}
.row:before, .row:after {
    content: "";
    display: table;
    line-height: 0;
}
.row:after {
    clear: both;
}
.row:before, .row:after {
    content: "";
    display: table;
    line-height: 0;
}
.row {
    margin-left: -30px;
}
.row {
    margin-left: -20px;
}
.span2 {
    width: 170px;
}
[class*="span"] {
    float: left;
    margin-left: 30px;
    min-height: 1px;
}
.span2 {
    width: 140px;
}
[class*="span"] {
    float: left;
    margin-left: 15px;
    min-height: 1px;
}


/* EVENTOS */

.search-blocks-top-sea {
    border-top: 2px solid #1abc9c;
}
.search-blocks {
    background: none repeat scroll 0 0 #fcfcfc;
    margin-bottom: 25px;
    overflow: hidden;
    padding: 15px 20px;
    transition: all 0.3s ease-in-out 0s;
}
.search-blocks .search-img img {
    display: block;
    margin: 5px 10px 10px 0;
}

.search-blocks ul.search-rating li i {
    color: #f8be2c;
    cursor: pointer;
    font-size: 16px;
}

.search-blocks h2 {
    font-size: 26px;
    line-height: 32px;
    margin-top: 0;
    color: #555;
}

.search-rating li {
    display: inline-block;
    text-align: center;
    width: 1.25em;
}

.li_eventos{
    font-size:12px;
}

/* Disponibilidad y reservas*/

.panel-fucsia {
    border-color: #760d24;
}
.panel1 {
    background-color: #ffffff;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
}

.panel-fucsia > .panel-heading {
    background: none repeat scroll 0 0 #760d24;
    color: #ffffff;
}


/* GALER�A DE IM�GENES */

.flexslider {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    margin-top: 10px !important;
}
.flexslider .flex-direction-nav a {
    margin-top: -10px !important;
}
.fancybox-overlay.fancybox-overlay-fixed {
    z-index: 9999;
}
.zoomer:hover .overlay-zoom .zoom-icon {
    opacity: 0.4;
    transform: scale(1);
}
.overlay-zoom {
    cursor: pointer;
    display: block;
    height: 100%;
    position: relative;
    transition: all 0.1s ease-in-out 0s;
    width: 100%;
    z-index: 90;
}
.overlay-zoom .zoom-icon {
    background-color: #000;
    background-image: url("../img/overlay-icon.png");
    background-position: 50% center;
    background-repeat: no-repeat;
    height: inherit;
    opacity: 0;
    position: absolute;
    top: 0;
    transform: scale(0);
    transition: all 0.4s ease-in-out 0s;
    width: inherit;
    z-index: 100;
}
.slider-inner .da-slider {
    border-bottom: 2px solid #ddd;
    box-shadow: none;
}

.overlay-zoom .zoom-icon {
    background-color: #000;
    background-image: url("../img/overlay-icon.png");
    background-position: 50% center;
    background-repeat: no-repeat;
    height: inherit;
    opacity: 0;
    position: absolute;
    top: 0;
    transform: scale(0);
    transition: all 0.4s ease-in-out 0s;
    width: inherit;
    z-index: 100;
}

.centrado{
    text-align: center;
}

.justificado{
    text-align: justify;
}